メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/Social/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
編集の要約なし
14行目: 14行目:
color: #fff;
color: #fff;
font-weight: var( --font-weight-medium );
font-weight: var( --font-weight-medium );
text-decoration: none;
}
}



2026年1月10日 (土) 05:07時点における版

.irori-mainpage-social-button {
	overflow: hidden;
	padding: 0;
	border: 0;
}

.irori-mainpage-social-button a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	padding: 0 var( --space-md );
	background: transparent;
	color: #fff;
	font-weight: var( --font-weight-medium );
	text-decoration: none;
}

#social-discord {
	background: #5865f2;
}

#social-x {
	background: #0F1419;
}